<?xml version='1.0'?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<!-- Bij afwijking van de standaard Root-URL (uit default.xsl), kan hier een overrule plaatsvinden -->

<xsl:variable name="FacilitorRoot"><xsl:value-of select="//header/custId"/>.mareon.nl</xsl:variable>

</xsl:stylesheet>